Bug 186603 - Evolution doesn't change mail contents while viewing emails with data-server installed
Evolution doesn't change mail contents while viewing emails with data-server ...
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2006-03-24 12:12 EST by Andrea Santilli
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 1.6.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-28 19:13:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrea Santilli 2006-03-24 12:12:38 EST
Description of problem:
With evolution-data-server installed, sometimes while changing email to view
inside evolution, the shown email contents dont change.
Evolution restarts working correctly only after killing the
evolution-data-server process

Version-Release number of selected component (if applicable):

How reproducible:
Very often

Steps to Reproduce:
1. open evolution with data server installed, it will run evolution-data-server
2. in the email list select an email A to view, evo will show it 
3. now change to an email B to view. evo still shows the contents of email A
until you kill evolution-data-server process
Comment 1 Andrea Santilli 2006-03-27 14:49:33 EST
this bug seems to be fixed in 1.6.0-1 but im still not sure
Comment 2 Andrea Santilli 2006-03-28 19:13:15 EST
fixed in 1.6.0-1

Note You need to log in before you can comment on or make changes to this bug.